server {
  server_name www.example1.com;
 root     /data/www/www.example1.com;
location /img/ {
    proxy_pass     http://127.0.0.1;
    image_filter   resize  150 100;
    error_page     415   = /empty;
}
 
location = /empty {
    empty_gif;
}
}